<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tweakfollowerscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Current Location can not be used as Player House</Source>
      <Dest>現在の場所は、プレイヤーの家として使用することはできません。</Dest>
    </String>
    <String List="0">
      <Source>AFT Warning: Save Game Compatibility Issue Detected.</Source>
      <Dest>AFT警告:セーブデータに互換性の問題が見つかりました。</Dest>
    </String>
    <String List="0">
      <Source>] Managed NPC Slots remaining</Source>
      <Dest>] 残りの管理可能なNPCスロット数</Dest>
    </String>
    <String List="0">
      <Source>AFT Warning: Unable to manage NPC.</Source>
      <Dest>AFT警告:NPCを管理することができません。</Dest>
    </String>
    <String List="0">
      <Source>Upgrading AFT. Please Wait...</Source>
      <Dest>AFTをアップグレードしています。もうしばらくお待ちください・・・</Dest>
    </String>
    <String List="0">
      <Source>]followers upgraded</Source>
      <Dest>]フォロワーをアップグレード</Dest>
    </String>
    <String List="0">
      <Source>Reset Partial Failure. Follower already Reset by AFT</Source>
      <Dest>部分的な障害をリセットします。フォロワーすでにATFによりリセットされています。</Dest>
    </String>
    <String List="0">
      <Source>Reset Partial Failure. Follower Unrecognized by AFT</Source>
      <Dest>部分的な障害をリセットします。 フォロワーはAFTによって認識されていません。</Dest>
    </String>
    <String List="0">
      <Source>Stealth Removed</Source>
      <Dest>隠密しない</Dest>
    </String>
    <String List="0">
      <Source>Locked. Will unlock in [</Source>
      <Dest>ロックされています。[</Dest>
    </String>
    <String List="0">
      <Source>] days</Source>
      <Dest>]日後に解除されます。</Dest>
    </String>
  </Content>
</SSTXMLRessources>